import VueI18nPlugin from './i18n-extend' // 导入国际化插件
import AuthorityPlugin from './authority-plugin' // 导入权限插件
import TabsPagePlugin from './tabs-page-plugin' // 导入标签页插件

const Plugins = { // 插件
  install: function (Vue) { // 安装插件
    Vue.use(VueI18nPlugin) // 安装国际化插件
    Vue.use(AuthorityPlugin) // 安装权限插件
    Vue.use(TabsPagePlugin) // 安装标签页插件
  }
}
export default Plugins // 导出插件
